@charset "UTF-8";
/* CSS Document */

.txt-lightbox{ font-weight:300;  }

.enter-button-container, .rotate-button-container, .txt-menu{ font-weight:600;  }

.disclaimer-button-label{ white-space:nowrap }

.txt-rotate-button:nth-child(1){ bottom:calc(50% + 0.1em);  }
.txt-rotate-button:nth-child(2){ top:calc(50% + 0.1em);  }

.txt-next-button{ bottom:1em; }
 
.side-body-title{ text-decoration:underline; font-weight:600;margin-top:0.75em; font-size:1.1em; opacity:0; transform: scale(1,0); }
.side-title-container{ bottom: calc(50% + 0em);  }
.side-body-container{ top:calc(50% + 0.5em); }

.page-container.clicked .side-title-container > div:nth-child(1){ transition-delay: 300ms; transition-duration: 600ms; }
.page-container.clicked .side-title-container > div:nth-child(2){ transition-delay: 200ms; transition-duration: 400ms; }
.page-container.clicked .side-title-container > div:nth-child(3){ transition-delay: 100ms; transition-duration: 300ms; }

.doc-ele > div:nth-child(2)::after{ background-position:left 0.3em;  }

@media only screen and (min-width:0px) and (max-width:1023px) {
	.side-body-title{ margin-top:1em; }
	.side-title-container{ margin-bottom:0.5em; bottom:auto; }
	
	
	.side-body-container{  top: auto; height:calc(100% - 0em); padding-top:0; }
	/* scorll area height */ 
	.side-body-container .scrollbar-inner{  height:12em; /*background-color:rgba(255,0,0,0.5);*/ max-height:10em;   }
	.page-container.sales-brochure .side-content-container .side-body-container .scrollbar-inner{  height:calc(100% - 13.3em);   }
	.page-container.price-list .side-content-container .side-body-container .scrollbar-inner{  height:calc(100% - 12em); max-height:11.5em; }
	.page-container.sales-arrangement .side-content-container .side-body-container .scrollbar-inner{  height:calc(100% - 13.3em); }
	.page-container.tender-document .side-content-container .side-body-container .scrollbar-inner{  height:calc(100% - 13.3em);  }
	.page-container.register-of-transactions .side-content-container .side-body-container .scrollbar-inner{  height:calc(100% - 13.3em);  }
	.page-container.deed-of-mutual-convenant .side-content-container .side-body-container .scrollbar-inner{  height:calc(100% - 16em); max-height:8em;  }
	.page-container.aerial-photograph .side-content-container .side-body-container .scrollbar-inner{  height:calc(100% - 13.3em); }
	.page-container.sales-brouchure-for-parking-space .side-content-container .side-body-container .scrollbar-inner{  height:calc(100% - 19em);   }
	.page-container.parking-space-document .side-content-container .side-body-container .scrollbar-inner{  height:calc(100% - 13.3em);   }
	/* scorll area height */
}
